<resources>

    <style name="MyDialog" parent="Theme.AppCompat.Dialog">
        <!--背景颜色和透明程度-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <!--是否去除标题-->
        <item name="android:windowNoTitle">true</item>
        <!--是否去除边框-->
        <item name="android:windowFrame">@null</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--是否模糊-->
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowContentOverlay">@null</item>

    </style>

    <style name="main_tab_layout">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:orientation">vertical</item>
        <item name="android:paddingTop">8dp</item>
        <item name="android:paddingBottom">8dp</item>
        <item name="android:foreground">?android:selectableItemBackground</item>
    </style>

    <style name="main_tab_img">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">24dp</item>
        <item name="android:layout_gravity">center_horizontal</item>
        <item name="android:adjustViewBounds">true</item>
    </style>

    <style name="main_tab_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_gravity">center_horizontal</item>
        <!--        <item name="android:layout_marginTop">4dp</item>-->
        <item name="android:textSize">?attr/textSizeXX</item>
        <item name="android:textColor">@drawable/main_tab_text_color</item>
    </style>


    <style name="banner">
        <item name="android:layout_width">match_parent</item>
        <item name="banner_indicator_selected_color">@color/colorAccent</item>
        <item name="banner_indicator_normal_color">#77000000</item>
        <item name="banner_indicator_selected_width">8dp</item>
        <item name="banner_indicator_normal_width">8dp</item>
    </style>

    <style name="TabText">
        <item name="android:textSize">?attr/textSizeXXXX</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="tab_layout">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@android:color/white</item>
        <item name="tabGravity">fill</item>
        <item name="tabIndicatorColor">@color/colorTheme</item>
        <item name="tabIndicatorHeight">1dp</item>
        <item name="tabMode">scrollable</item>
        <item name="tabSelectedTextColor">@color/colorTheme</item>
        <item name="tabTextAppearance">@style/TabText</item>
        <item name="tabTextColor">@color/colorText33</item>
    </style>

    <style name="text_flag">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minWidth">16dp</item>
        <item name="android:background">@drawable/red_circle_bg</item>
        <item name="android:gravity">center</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textColor">@color/colorWhite</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="inputLayoutTheme">
        <item name="android:textSize">?attr/textSizeXXX</item>
        <item name="android:textColor">@color/colorAccent</item>
    </style>

    <style name="line">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:background">@color/colorLine</item>
    </style>

    <style name="line_16">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:background">@color/colorLine</item>
        <item name="android:layout_marginLeft">16dp</item>
        <item name="android:layout_marginRight">16dp</item>
    </style>


    <style name="text_title_label">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/colorText88</item>
        <item name="android:textSize">?attr/textSizeXXX</item>
    </style>

    <style name="text_title">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/colorTextBlack</item>
        <item name="android:textSize">?attr/textSizeXX</item>
    </style>

    <style name="text_content">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/colorText1</item>
        <item name="android:textSize">?attr/textSizeXX</item>
    </style>

    <style name="text_accent">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/colorTextAccent</item>
        <item name="android:textSize">?attr/textSizeX</item>
    </style>

    <style name="my_layout">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:paddingLeft">16dp</item>
        <item name="android:paddingRight">16dp</item>
        <item name="android:paddingTop">16dp</item>
        <item name="android:paddingBottom">16dp</item>
    </style>

    <style name="my_left">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:textColor">@color/colorText33</item>
        <item name="android:textSize">?attr/textSizeXXX</item>
    </style>

    <style name="my_right">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/colorText55</item>
        <item name="android:textSize">?attr/textSizeXXX</item>
    </style>

    <style name="home_info_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:paddingLeft">24dp</item>
        <item name="android:paddingRight">24dp</item>
        <item name="android:paddingTop">4dp</item>
        <item name="android:paddingBottom">4dp</item>
        <item name="android:textColor">@color/colorAccent</item>
        <item name="android:textSize">?attr/textSizeXX</item>
    </style>

    <style name="person_detail_title">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">16dp</item>
        <item name="android:layout_marginTop">16dp</item>
        <item name="android:textColor">@color/colorText55</item>
        <item name="android:textSize">?attr/textSizeXX</item>
    </style>

    <style name="person_detail_content">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">16dp</item>
        <item name="android:layout_marginTop">8dp</item>
        <item name="android:textColor">@color/colorText33</item>
        <item name="android:textSize">?attr/textSizeXXX</item>
    </style>


</resources>